liblve for CloudLinux 6 and CloudLinux 7 updated

New updated liblve package for CloudLinux 6 and CloudLinux 7 is now available for download from our production repository. Changelog liblve-1.5-16 LU-1488: Adapt pylve.so to use with alt-python3.7Fix regression from LU-1488: build liblve and alt-pylve for CloudLinux 8KMODLVE-301: Fix LVE loading module service for CloudLinux 7 hybrid Update command…


Go to Source of this post
Author Of this post:
Title Of post: liblve for CloudLinux 6 and CloudLinux 7 updated
Author Link: {authorlink}